/* fonts include */
@import url("https://fonts.googleapis.com/css?family=Lato:400,700");

body { margin:0;  padding:0;  font-family: 'Lato', sans-serif; color:#333;} 
a img { border:none; }
img { -ms-interpolation-mode:bicubic; } /*IE7 fix to properly render scaled down images*/	

/*Top Right*/
#welcome .ln-box { padding:5px; }
#welcome .ln-box p { margin:0 0 15px; font:11px/17px Verdana, Geneva, sans-serif; }
#welcome .ln-box p strong { color:#903; }
/*#welcome .ln-box img { width:580px !important; }
#welcome .ln-corner { width:650px; height:5px; display:block; float:left; clear:left; overflow:hidden; background:url(../images/box_corners_1.gif) no-repeat; }
#welcome .top { background-position:0 0; }
#welcome .bottom { background-position:0 -25px; }*/

/*Bottom*/
#you-features .ln-box { padding:0 5px; overflow:hidden; }
#you-features .ln-box ul { padding:10px 0; margin:0; overflow:hidden; }
#you-features .ln-box li { list-style:none; float:left; padding:0; margin:0; display:inline; }
	
	/*1 col*/
	#you-features .single li { width:950px; }
	#you-features .single li .txt { width:800px; display:block; float:left; }
	
	/*2 cols*/
	#you-features .double li { margin-right:10px; }
	#you-features .double li .txt { width:310px; margin-right:10px; display:block; float:left; }
	
	/*3 cols*/
	#you-features .triple li { width:298px; margin-right:10px; }
	#you-features .triple li .txt { width:159px; margin-right:10px; display:block; float:left; }
	
		/*Last col*/
		#you-features .ln-box .last  { margin-right:0 !important; }

#you-features .ln-box li p { font:11px/13px Verdana, Geneva, sans-serif; margin:0; }
#you-features .ln-box li p strong { }
#you-features .ln-box li p .neg { background:#da0005; color:#fff; padding:1px; }
#you-features .ln-box li img { float:left; margin-right:10px; display:inline; }

#you-features .ln-corner { width:985px; height:5px; display:block; float:left; clear:left; overflow:hidden; background:url(images/box_corners_2.gif) no-repeat; }
#you-features .top { background-position:0 0; }
#you-features .bottom { background-position:0 -25px; margin-bottom:10px; }

/*Sign Off page*/
div.sign-off .double li { width:auto;  margin:0 !important; }
div.sign-off .double li .txt { width:280px !important; }
div.sign-off .double li .txt p { font-size:.8em !important;  line-height:16px !important; }
div.sign-off .double li img { border:#999 2px solid; }

/* new styles */
body { font-family: 'Lato', sans-serif; color:#333;}
.clear { clear:both; height:0; }
.fl { float:left; }
.fr { float:right; }
a,a:visited { color:#07c; text-decoration:none;}
a:hover { color:#208dda; }
.description { padding:20px; font-family: 'Lato', sans-serif; }
.description h4 { font-size:1.5em; color:#ED1C24; line-height:normal; margin:0 0 20px 0; font-weight:normal; }
.description a { font-size:1.0em; }
.description a:hover { text-decoration:underline; }